#header-title a {
    color:#f0506c
}
#site-navigation{
    background-color: #f0506c;
    border-top:solid #f0506c 1px;
    border-bottom:solid #f0506c 1px;
}
.main-navigation ul ul li {
    background: #f0506c
}

.main-navigation li:hover > a,
.main-navigation li > a:focus {
    color:#f0506c
}

.main-navigation ul ul a:hover,
.main-navigation ul ul a:focus {
    background: #f0506c;
}

.main-navigation ul ul :hover > a { 
    color: white
}

.main-navigation .current_page_item > a,
.main-navigation .current-menu-item > a,
.main-navigation .current_page_item > a:hover,
.main-navigation .current-menu-item > a:hover,
.main-navigation .current_page_item > a:focus,
.main-navigation .current-menu-item > a:focus {
    background-color: #fb5d79;
    color: #fff;
}

.main-navigation .current_page_ancestor, .nav-menu .current-page-ancestor{
    color: #f0506c
}
.current_page_ancestor > a, .nav-menu .current-page-ancestor > a {
    color: #f0506c
}

.main-navigation ul ul .current_page_parent,
.main-navigation .current_page_parent .current_page_item > a {
    color: #f0506c;
}

#site-navigation{
    background-color: #f0506c
}

#left-single li.current_page_item > a{
    background-color: #f0506c;
}
#center-single-page a, #center-single-post a, .site-content a {
    border-bottom-color: #818181;
} 
#newsletter a:hover, .related-post a:hover{
    color:#f0506c;
}
.entry-first-footer-inner a{
    /*border-bottom: solid 1px #818181;*/
}
#menu-top2 a:hover{
    background-color: #f0506c;
    color:#fff;
}
#left-single-page li.current_page_item > a{
    background-color: #f0506c;
}
#left-single-page a:hover{
    background-color: #f0506c;
}

.tickets-block--link {
    color: #f0506c;
    border-color: #f0506c;
}
.tickets-block--link:hover {
    background-color: #f0506c;
}
